<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033558590</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/ECFM1605542L/jo/article_74</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/2016-1691/jo/article_74</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/55/85/JORFARTI000033558590.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>74</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033558528" date_publi="2016-12-10" date_signature="2016-12-09" nature="LOI" nor="ECFM1605542L" num="2016-1691" num_parution_jo="0287">
<TITRE_TXT c_titre_court="LOI n° 2016-1691 du 9 décembre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033558528">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2016-1691 du 9 décembre 2016" debut="2016-12-11" fin="2999-01-01" id_txt="LEGITEXT000033561874">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033558533">Titre V : DE LA PROTECTION ET DES DROITS DES CONSOMMATEURS EN MATIÈRE FINANCIÈRE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033561987" num="74" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033558590" num="74" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article L. 621-13-4 du même code, il est inséré un article L. 621-13-5 ainsi rédigé :</p>
<p>
<br/>« Art. L. 621-13-5.-Le président de l'Autorité des marchés financiers adresse aux opérateurs offrant des services d'investissement en ligne non agréés en application de l'article L. 532-1 ne figurant pas au nombre des personnes mentionnées à l'article L. 531-2 ou n'entrant pas dans le champ d'application des articles L. 532-16 à L. 532-22, par tout moyen propre à en établir la date de réception, une mise en demeure rappelant les dispositions de l'article L. 573-1 relatives aux sanctions encourues et les dispositions du deuxième alinéa du présent article, enjoignant à ces opérateurs de respecter cette interdiction et les invitant à présenter leurs observations dans un délai de huit jours. <br/>« Il adresse également aux personnes mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, par tout moyen propre à en établir la date de réception, une copie de la mise en demeure prévue au premier alinéa du présent article et leur enjoint de prendre toute mesure propre à empêcher l'accès au contenu du service de communication au public en ligne proposé par l'opérateur mentionné au premier alinéa. Ces personnes sont invitées à présenter leurs observations dans un délai de huit jours. <br/>« A l'issue de ce délai, en cas d'inexécution des injonctions prévues aux deux premiers alinéas du présent article ou si l'offre de services d'investissement en ligne reste accessible, le président de l'Autorité des marchés financiers peut saisir le président du tribunal de grande instance de Paris aux fins d'ordonner, en la forme des référés, l'arrêt de l'accès à ce service aux personnes mentionnées au 1 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 précitée. <br/>« Il peut également saisir le président du tribunal de grande instance de Paris aux mêmes fins si l'offre demeure accessible, nonobstant l'éventuelle exécution par les personnes mentionnées au deuxième alinéa du présent article, sans avoir à procéder à de nouvelles injonctions de même nature. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
